img{max-width:100%;height: auto;width: auto\9;}


@media only screen and (max-width: 1023px) {
	.product1,.product3,.product5,.product7,.product9{width:46.5%; margin-right:3.5%}.product2,.product4,.product6,.product8{width:46.5%;}  
	.foot-menu{ width:100%;}.copy{ width:100%; margin:0px;} .copy p{ float:left;}
    } 
@media only screen and (max-width: 875px) {
	.slider{width:100%;}.product_menu{width:60%;margin:0px auto; float:none; margin-bottom:20px;}
    }
@media only screen and (max-width: 768px) {
	.social{float:left;}
	.slider{width:100%;}.product_menu{width:60%;margin:0px auto; float:none; margin-bottom:20px;}
	#prod-list{width:60%;}.prod-item{ width:100%;}#title2{ border-radius:0px;}
	.foot-menu{ width:100%;}.copy{ width:100%; margin:0px; float:left;} .copy p{ float:left;text-align:center; padding-top:10px;}
	#enquiry-form{width:58%;}#form1,#form2{ width:80%; float:left;}#btn{width:180px;}#cont{ width:35%; padding:10px 0px 10px 0px;}
	.machine{ width:100%;}#machine{ width:90%;}
	#cli{padding-bottom:15px;}
}
@media only screen and (max-width: 600px) {
	.product1, .product2,.product3, .product4,.product5, .product6,.product7,.product8,.product9{width:80%; margin:0px auto; float:none;} 
	#enquiry{ padding-bottom:10px;}#enquiry-form{width:90%;}#form1,#form2{ width:80%; float:left;}#btn{width:180px;}#cont{ width:90%; padding:10px 0px 10px 0px;}
    } 
@media only screen and (max-width: 480px) {
	.social{float:left;}
	#banner{width:90%;}.slider{width:100%;}#slide1, #slide2{ width:46%;}.product_menu{width:100%;margin:0px auto; float:none; margin-bottom:20px;}
	#products{width:90%;}
	#brand1{width:69%;}
	#prod {width:80%;}#prod-list{width:80%;}.prod-item{ width:100%;}
	#prod-img{ width:50%;}.prod-content{width:100%;}
	#enquiry{ padding-bottom:10px;}#enquiry-form{width:90%;}#form1,#form2{ width:100%;}#btn{width:180px;}#cont{ width:90%; padding:10px 0px 10px 0px;}
	#prod-img1{ width:100%;}
	#download{ display:none;}
   }
@media only screen and (max-width: 320px) {
	#header{width:90%;}.call{width:100;}.social{ width:100%; float:left;}
	#banner{width:90%;}.slider{width:100%;}#slide1, #slide2{ width:45%;}
	#products{width:95%;}.product1, .product2,.product3, .product4,.product5, .product6,.product7,.product8,.product9{width:90%;}
	#brand{width:100%}.client{ width:35%;}#brand1{width:55%;}
	.copy p{ float:none; text-align:center;}
	#prod {width:95%;}#prod-list{width:100%;}.prod-item{ width:98%; float:left}
	#prod-img{ width:85%;}.prod-content{width:90%;}#title2{ width:90%;}
	#enquiry{width:90%; padding-bottom:10px;}#enquiry-form{width:90%;}#form{ padding:5px;}#form1,#form2{ width:100%;}#btn{width:180px;}#cont{ width:90%; padding:10px 0px 10px 0px;}
	.machine{ width:100%;}#machine{ width:95%; padding:10px 0px 10px 0px;}
   }
@media only screen and (max-width: 240px) {
	#footer{ width:90%;}
   }